
body {
	background:#000000;
}
.my-class{
	color:white
}

a {
	color: white;
}

a{
	text-decoration: none;
}

.menu-link:hover {
	color: red;
}


.menu-link {
	position: relative;
}

.menu-link:hover:before {
	transform: scaleX(1);
	transition: transform 0.3s;
}


.menu-link:before {
	content: '' ;
	width: 100%;
	height: 1px;
	background-color: red;
	position: absolute;
	left: 0; bottom: -5px;
	transform: scaleX(0);
	transition: transform 0.3s;
}



body {
	background-image url(https://1000logos.net/wp-content/uploads/2017/07/Roblox-symbol.jpg)
}
body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

#pertext {
position: absolute;
top: 50px;
left: 800px;
}

.my-class2{
	position:absolute;
	top: 100px;
	left: 800px;
}
a{
	color:;
}
body {
	
body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
}


#pertext2 {
	position: absolute;
	top: 50;
	left: 800px;



#Ardin {
	position: absolute;
	top 500px;
	left: 800px;
}

section {
	width: 100%;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

#Myvideo {
	width: 100%;
}


#agushaa {
	position: absolute;
	top: 500px;
	left: 500px;
}

.conteiner23 {
	position:relative;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	filter: blur(3px);
}

.contente {
	padding: 50px;
	text-aligin: center;
	border-radius: 25px;
	z-index:2;
}
